Figure - Bug #112004

OFigueD OEVTOOOODOOOEROOODOODOOOWIRODOODOOOOOOODODOOOODOODO
ooooowirODODOOOOoooooooogoo

2022-09-16 15:20 - SZ HW Test-0 0 0

Status: CLOSED Start date: 2022-10-12

Priority: Normal Due date:

Assignee: gooo_sb3ogon % Done: 100%

Category: O00O000O00Obug Estimated time: 0.00 hour

Target version: 0000 O bugList

Need_Info: - Found Version: 2022.08.25

Resolution: DUPLICATE Degrated: -

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause:

Description

ooooooo

Subtasks:

Bug#112524: O FigureD OEVTO OO DO DOODERODDODDOOOOOODOOODOOOOOOOOOO.. CLOSED
Related issues:

Related to Figure - Bug # 112005: O FigureD OEVTO OO D OO OELS... CLOSED 2022-09-16 2022-10-28
History

#1 - 2022-09-16 15:52 - CD BSP-OU O O

- File 20220916-154935.jpg added

- File QO HH-TS002-2022_ 0 000000000 OONODO .pdfadded
- Assignee changed from CD BSP-[0 0 0 to CD BSP-00 OJ

goOomMcuCoopooooooooo

#2 - 2022-09-16 16:21 - CD BSP-0O O

gbooooobooooobooooooooboooooo

#3 - 2022-09-23 16:37 - IOT-SP-TEST O O
- Due date set to 2022-09-29
- Assignee changed from CD BSP-O0 O to CD TPM-0O O O

CassCOOOOOOOOSDOOOO

#4 - 2022-09-26 16:42 - CD TPM-0 O O

HiOoOO

ooooooowifioooo
#5 - 2022-09-26 16:42 - CDTPM-0 0 O
- Category changed from BSP to LC
- Assignee changed fromCD TPM-O O O toCDLCO OO

#6 - 2022-09-27 10:02-CD LC-O0 O O
- Target version set to VX1_MCE_FSE_V2.0_20220930

#7-2022-09-2711:29-0 0000 0 -RD3_CDTSO O
- Target version changed from VX1_MCE_FSE_V2.0_20220930to [0 0 0 O O bugList

#8-2022-09-2922:43-CDLCO OO
- Assignee changed from CD LC 0 0 O to SZHW Test-00 0 O

HiO
ooo
0o00oo0o0oo000oo0o0ooO0O0ooO0O00OO000000bPDOOO0O0ODO0O0ODO0OO0

#9 - 2022-10-09 17:33 - SZ HW Test-0 0 O
- Assignee changed from SZHW Test-O 0 O toCDLCO OO

CLASSCOOO0O0O0O0O0oOooooooooooboonoooo

#10 - 2022-10-1216:31-CDLC OO O

HiOO,

go!

OCasel OO OwifibtOEthernetd 0 00000 0O0000O0O0,00000000000 https://share.thundersoft.com/redmine/issues/112524 0 MM O O O
oo.

0 0 O O https://share.thundersoft.com/redmine/issues/1125240 0 [J .

wifi,btd Ethernet0 O 0 0 O0,000000,000,00!

#11-2022-10-1216:31-CDLCO OO
- Status changed from New to RESOLVED
- Assignee changed fromCDLCO OO toO OO0 _SD30 00O

#12 - 2022-10-27 19:36 - IOT-SP-TEST O O

- Assignee changed from0 0 0 0 _SD30 00O toCDTS_TESTO O

Tooono
10000000000 0OwWiFDooODoOOODOOWIRDOOOOOOoOoooooooowiroooooog
oogoopokooooooooboooooooooooo

#13 - 2022-10-28 10:04 - CDTS-TEST O O
- Category changed fromLCto 0 O O 0O O O O bug
#14 - 2022-10-28 10:09 - CDTS_TEST U O
- Assignee changed from CDTS_TEST O O to CDTS_TESTO O

gooooooooooooooo

#15 - 2022-10-28 18:21 - CDTS_TEST O O
- Assignee changed from CDTS_TESTO 0 to0 00O 0O _SD30 0O 0O

O HWO EVT2-VX1-O0 0

0 swO FlatBuild_HH_VX1_MCE_FSE.M.D.userdebug.01.00.X101.202210280405
gooo

gooo

gooooo
1L.000000WIF
2.ADB reboot

gooooo
200000wWwWIFIDOOO
gooooo
#16 - 2022-11-02 16:34 - IOT-SP-TEST O I

0 Buglizo0500 00 0000000112000 00000000

#17 - 2022-11-16 20:12 - CDBSP-O0 O O
- Status changed from RESOLVED to VERIFIED
- Resolution changed from -- to DUPLICATE

O00O000CANODOODOOCASE
OOCANOOOOOOOODOOOCANoedOOO

#18 - 2022-11-17 16:08 - SZ HW Test-0 O O

OevrzbooOooogoookdDoooBuG

#19 - 2022-11-28 10:33 - SZ HW Test-0 0O O
- Status changed from VERIFIED to CLOSED

EVT20 O PASS

Files

20220916-154935.jpg 319KB 2022-09-16 CDBSP-O OO

QO HH-TS002-2022 0000000000 OODOO . pdf 4.23MB 2022-09-16 CDBSP-0 00O
